Subject: Re: RTC drift on Walnut?

From: Torben Mathiasen <[email-masked]>
Date: Tue, 10 Jul 2001 19:25:37 +0200

On Tue, Jul 10 2001, Armin Kuster wrote:
> I am running on what will be the next version of 405 kernel from
> MontaVista.  It is using the new todc_time routines.  I saw about a 30
> second drift.
>

Thanks for the update. I assume you guys are continously merging your code with
the official PPC tree, so this bug must also be present there.

I think its weird this issue haven't come up on the list before. There seem to
be a lot of people running on the walnut system. It would be interesting to
hear from people _not_ having this drift.

Regards,
Torben Mathiasen

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/